This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 961296 - Please package an updated perl-POE package into EL6
Please package an updated perl-POE package into EL6
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: perl-POE (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 07:23 EDT by Andrea Veri
Modified: 2015-02-23 10:55 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-POE-1.354-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-23 10:55:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Veri 2013-05-09 07:23:28 EDT
the current perl-POE package is really outdated on EL6 (v. 1.289-3.el6), would it be possible to upgrade it to the latest available upstream release?
Comment 1 Petr Šabata 2013-05-09 07:24:51 EDT
I'll do the update.
Comment 2 Fedora Update System 2013-05-15 12:11:27 EDT
perl-POE-1.354-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-POE-1.354-1.el6
Comment 3 Fedora Update System 2013-05-31 13:54:31 EDT
perl-POE-1.354-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.